Actualizarea de securitate numai pentru .NET Framework 3.5, 4.5.2, 4.6, 4.6.1 și 4.6.2 actualizări pentru Windows 8.1 şi Windows Server 2012 R2: 11 aprilie 2017

Notă

Probleme cunoscute în această actualizare de securitate

Vizualizați produsele pentru care se aplică acest articol.

Rezumat

Această actualizare rezolvă o vulnerabilitate din Microsoft .NET Framework care poate permite executarea de cod la distanță când .NET Framework nu se poate valida corect intrare înainte de biblioteci de încărcare. Un atacator care exploateaza cu succes acest element vulnerabil poate prelua controlul unui sistem afectat. Un atacator poate instala programe; Vizualizare, modificare sau ștergere date; sau pentru a crea conturi noi cu drepturi depline de utilizare. Utilizatorii ale căror conturi sunt configurate pentru a avea mai puține drepturi de utilizator în sistem poate fi afectat mai mare de utilizatori care să funcționeze cu drepturi de utilizator cu drepturi administrative. Pentru a afla mai multe despre această vulnerabilitate, consultați Microsoft Common vulnerabilităţile şi expunerile CVE-2017-0160.

Informații suplimentare despre această actualizare de securitate

Următoarele articole conțin informații suplimentare despre această actualizare de securitate se referă la versiunile de produs individuale. Articolele pot conține informații despre problemă cunoscută.

  • 4014574 Descrierea actualizării de securitate pentru .NET Framework 3.5 pentru Windows 8.1 şi Windows Server 2012 R2: 11 aprilie 2017

  • 4014562 Descrierea actualizării de securitate pentru .NET Framework 4.5.2 pentru Windows 8.1 şi Windows Server 2012 R2: 11 aprilie 2017

  • Descrierea 4014556 de actualizarea de securitate pentru .NET Framework 4.6 și 4.6.1 pentru Windows 8.1 şi Windows Server 2012 R2: 11 aprilie 2017

  • 4014550 Descrierea actualizării de securitate pentru .NET Framework 4.6.2 pentru Windows 8.1 şi Windows Server 2012 R2: 11 aprilie 2017

Cum se obține ajutor pentru această actualizare de securitate

Se aplică la

Acest articol se aplică următoarele:
 

  • Microsoft.NET Framework 3.5, 4.5.2, 4.6, 4.6.1 și 4.6.2 când se utilizează cu:

    • Windows Server 2012 R2

    • Windows 8.1

Aveți nevoie de ajutor suplimentar?

Extindeți-vă competențele
Explorați instruirea
Fiți primul care obține noile caracteristici
Alăturați-vă la Microsoft Insider

V-a fost de ajutor această informație?

Vă mulțumim pentru feedback!

Vă mulțumim pentru feedback! Se pare că ar fi util să luați legătura cu unul dintre agenții noștri de asistență Office.

×